Bug 3581 - [UPDATE REQUEST] [UPSTREAM UPDATE] ricci
: [UPDATE REQUEST] [UPSTREAM UPDATE] ricci
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 15:32 MSK by Andrew Lukoshko
Modified: 2014-01-20 15:41 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-13 15:32:32 MSK
Prior to this update, the Cluster Configuration System (CCS) was unable to set the UID and GID options to allow non-root users access to the Corosync Cluster Engine. This bug has been fixed and CCS can now set UID and GID options. As a result, non-root users can now access the Corosync Cluster Engine.

http://rhn.redhat.com/errata/RHBA-2013-1821.html

https://abf.rosalinux.ru/build_lists/1513322
https://abf.rosalinux.ru/build_lists/1513323
Comment 1 Vladimir Potapov 2014-01-15 17:05:05 MSK
ricci-0.16.2-69.res6.1
************************** RHEL Advisory **********************
Prior to this update, the Cluster Configuration System (CCS) was unable to set the UID and GID options to allow non-root users access to the Corosync Cluster Engine. This bug has been fixed and CCS can now set UID and GID options. As a result, non-root users can now access the Corosync Cluster Engine.

http://rhn.redhat.com/errata/RHBA-2013-1821.html
***************************************************************
QA Verified